Common » Utility Template Reference
Prev | Part 2. Common Template Reference | Next

# Common » Utility Template Reference

$Id: utility.xsl 7101 2007-07-20 15:32:12Z xmldoc $

# Introduction

This is technical reference documentation for the miscellaneous utility templates in the DocBook XSL Stylesheets.

### Note

These templates are defined in a separate file from the set of “common” templates because some of the common templates reference DocBook XSL stylesheet parameters, requiring the entire set of parameters to be imported/included in any stylesheet that imports/includes the common templates.

The utility templates don’t import or include any DocBook XSL stylesheet parameters, so the utility templates can be used without importing the whole set of parameters.

This is not intended to be user documentation. It is provided for developers writing customization layers for the stylesheets.

Prev | Up | Next
set.refentry.metadata | Home | log.message